=== debian/changelog ===
git-lfs (3.5.1) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Thu, 07 Mar 2024 14:29:00 -0000

git-lfs (3.5.0) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Wed, 28 Feb 2024 14:29:00 -0000

git-lfs (3.4.0) stable; urgency=low

  * New upstream version

 -- Chris Darroch <chrisd8088@github.com>  Wed, 26 Jul 2023 14:29:00 -0000

git-lfs (3.3.0) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Wed, 30 Nov 2022 14:29:00 -0000

git-lfs (3.2.0) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Wed, 25 May 2022 14:29:00 -0000

git-lfs (3.1.0) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Mon, 14 Feb 2022 14:29:00 -0000

git-lfs (3.0.0) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Fri, 24 Sep 2021 14:29:00 -0000

git-lfs (2.13.0) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Thu, 10 Dec 2020 14:29:00 -0000

git-lfs (2.12.0) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Tue, 1 Sep 2020 14:29:00 -0000

git-lfs (2.11.0) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Fri, 08 May 2020 14:29:00 -0000

git-lfs (2.10.0) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Tue, 21 Jan 2020 14:29:00 -0000

git-lfs (2.9.0) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Thu, 17 Oct 2019 14:29:00 -0000

git-lfs (2.8.0) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Tue, 23 Jul 2019 14:29:00 -0000

git-lfs (2.7.0) stable; urgency=low

  * New upstream version

 -- brian m. carlson <bk2204@github.com>  Fri, 15 Feb 2019 14:29:00 -0000

git-lfs (2.6.0) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Thu, 1 Nov 2018 14:29:00 +0000

git-lfs (2.5.2) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Mon, 17 Sep 2018 14:29:00 +0000

git-lfs (2.5.1) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Thu, 2 Aug 2018 14:29:00 +0000

git-lfs (2.5.0) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Thu, 26 Jul 2018 14:29:00 +0000

git-lfs (2.4.2) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Mon, 28 May 2018 14:29:00 +0000

git-lfs (2.4.1) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Mon, 21 May 2018 14:29:00 +0000

git-lfs (2.4.0) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Thu, 1 Mar 2018 14:29:00 +0000

git-lfs (2.3.4) stable; urgency=low

  * New upstream version

 -- Rick Olson <technoweenie@gmail.com>  Wed, 18 Oct 2017 14:29:00 +0000

git-lfs (2.3.3) stable; urgency=low

  * New upstream version

 -- Rick Olson <technoweenie@gmail.com>  Mon, 9 Oct 2017 14:29:00 +0000

git-lfs (2.3.2) stable; urgency=low

  * New upstream version

 -- Rick Olson <technoweenie@gmail.com>  Tue, 3 Oct 2017 14:29:00 +0000

git-lfs (2.3.1) stable; urgency=low

  * New upstream version

 -- Rick Olson <technoweenie@gmail.com>  Wed, 26 Sep 2017 14:29:00 +0000

git-lfs (2.3.0) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Thu, 14 Sep 2017 14:29:00 +0000

git-lfs (2.2.1) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Mon, 10 Jul 2017 14:29:00 +0000

git-lfs (2.2.0) stable; urgency=low

  * New upstream version

 -- Rick Olson <technoweenie@gmail.com>  Tue, 27 Jun 2017 14:29:00 +0000

git-lfs (2.1.1) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Fri, 19 May 2017 14:29:00 +0000

git-lfs (2.1.0) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Fri, 28 Apr 2017 14:29:00 +0000

git-lfs (2.0.2) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Wed, 29 Mar 2017 14:29:00 +0000

git-lfs (2.0.1) stable; urgency=low

  * New upstream version

 -- Taylor Blau <me@ttaylorr.com>  Mon, 6 Mar 2017 14:29:00 +0000

git-lfs (2.0.0) stable; urgency=low

  * New upstream version

 -- Rick Olson <technoweenie@gmail.com>  Tue, 1 Mar 2017 14:29:00 +0000

git-lfs (1.5.6) stable; urgency=low

  * New upstream version

 -- Stephen Gelman <gelman@getbraintree.com>  Thu, 16 Feb 2017 14:29:00 +0000

git-lfs (1.5.5) stable; urgency=low

  * New upstream version

 -- Stephen Gelman <gelman@getbraintree.com>  Thu, 12 Jan 2017 14:29:00 +0000

git-lfs (1.5.4) stable; urgency=low

  * New upstream version

 -- Stephen Gelman <gelman@getbraintree.com>  Tue, 27 Dec 2016 14:29:00 +0000

git-lfs (1.5.3) stable; urgency=low

  * New upstream version

 -- Stephen Gelman <gelman@getbraintree.com>  Mon, 5 Dec 2016 14:29:00 +0000

git-lfs (1.5.2) stable; urgency=low

  * New upstream version

 -- Stephen Gelman <gelman@getbraintree.com>  Tue, 22 Nov 2016 14:29:00 +0000

git-lfs (1.5.1) stable; urgency=low

  * New upstream version

 -- Stephen Gelman <gelman@getbraintree.com>  Fri, 18 Nov 2016 14:29:00 +0000

git-lfs (1.5.0) stable; urgency=low

  * New upstream version

 -- Stephen Gelman <gelman@getbraintree.com>  Thu, 17 Nov 2016 14:29:00 +0000

git-lfs (1.4.4) stable; urgency=low

  * New upstream version

 -- Stephen Gelman <gelman@getbraintree.com>  Mon, 24 Oct 2016 14:29:00 +0000

git-lfs (1.4.3) stable; urgency=low

  * New upstream version

 -- Stephen Gelman <gelman@getbraintree.com>  Mon, 17 Oct 2016 14:29:00 +0000

git-lfs (1.4.2) stable; urgency=low

  * New upstream version

 -- Stephen Gelman <gelman@getbraintree.com>  Mon, 10 Oct 2016 14:29:00 +0000

git-lfs (1.4.1) stable; urgency=low

  * New upstream version


